package empathy (not installed) failed to install/upgrade: error writing to '<standard output>': Input/output error

Bug #1309148 reported by Willem Hobers on 2014-04-17
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
empathy (Ubuntu)
Undecided
Unassigned

Bug Description

Manny errors during upgrade from 13.10 to 14.04.
This was one of the resulting errors

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: empathy (not installed)
ProcVersionSignature: Ubuntu 3.11.0-19.33-generic 3.11.10.5
Uname: Linux 3.11.0-19-generic i686
ApportVersion: 2.14.1-0ubuntu3
Architecture: i386
Date: Thu Apr 17 20:27:47 2014
DuplicateSignature: package:empathy:(not installed):error writing to '<standard output>': Input/output error
ErrorMessage: error writing to '<standard output>': Input/output error
InstallationDate: Installed on 2013-10-13 (186 days ago)
InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release i386 (20130424)
SourcePackage: empathy
Title: package empathy (not installed) failed to install/upgrade: error writing to '<standard output>': Input/output error
UpgradeStatus: Upgraded to trusty on 2014-04-17 (0 days ago)

Willem Hobers (whobers) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers